@font-face {
	font-family: 'FontAwesome';
	src: url('/fonts/fontawesome-webfont.eot?v=4.2.0');
	src: url('/fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'),
		url('/fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'),
		url('/fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'),
		url('/fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {
	-moz-outline-style: none;
	outline: none;
	border: 0;
	margin: 0;
	padding: 0;
}
body {
	font-family: 'Open Sans', Calibri, Arial, Verdana;
	font-weight: 400;
	font-size: 12px;
	line-height: 130%;
	background-color: #fff;
	margin: 0;
	color: #2e2a2e;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block;}
b,strong {font-weight: 700;}
img {
	color: transparent;
	vertical-align: middle;
	border: 0;
}
ul {list-style: none;}
li {display: list-item;}
a {
	color: #415B7C;
	text-decoration: none;
}
table {border-spacing: 0;border-collapse: collapse;}
table td, table th {vertical-align: top;}
.sym {
	font-family: 'FontAwesome';
	font-size: 18px;
	line-height: 110%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
header {
	width: 100%;
	height: 40px;
	background: #2a5476;
	color: #fff;
	margin: 0px 0px 20px 0px;
	float: left;
	clear: both;
}
header .hgroup {
	float: left;
	clear: left;
	margin: 0px 0px 0px 5px;
}
header h1,h2 {
	font-weight: 400;
	line-height: 70%;
	margin: 5px 0px 0px 0px;
}
header h1 {font-size: 19px}
header h2 {font-size: 16px}
header .fast {float:left; margin:6px 0px 0px 50px}
header .fast a {margin:0px 0px 0px 5px; font-size: 18px}
#login {
	float: left;
	margin: 8px 0px 0px 30px;
}
header input {
	background: #fff;
	padding: 4px;
	color: #2a5476;
	margin: 0px;
}
header nav {
	float: right;
	width: 110px;
	margin: 10px 8px 0px 0px;
	background: #2a5476;
	position: relative;
	z-index: 10;
}
header nav a {
	color: #fff;
}
header nav ul {
	position: relative;
	z-index: 10;
	display: none;
	background: #2a5476;
	list-style: none;
	margin: 7px;
}
header nav:hover ul {
	display: block;
}
header nav ul a {
	color: #fff;
	display: block;
	line-height: 180%;
}
header nav ul a:hover {
	text-decoration: underline;
}
#mobile_main_menu {display: none;}
#mobile_main_menu label {
	text-align: right;
	width: 98%;
	display: block;
}
.attivatore .no, .attivatore.on .yes {display:inline}
.attivatore .yes, .attivatore.on .no {display:none}
.btn1,.btn2,.btn3,.btn4,.btn5,.btn6,.btn7 {cursor: pointer}
.btn1 {
	padding: 5px 10px 5px 10px;
	background: #617238;
	border: 0px;
	font-size: 13px;
	color: #fff;
}
.btn2 {
	display: block;
	padding: 5px 10px 5px 10px;
	background: #C8C5CB;
	border: 0px;
	text-align: center;
}
.btn3 {
	display: block;
	float: left;
	width: 48%;
	margin: 5px 1%;
	padding: 40px 0px 40px 0px;
	text-align: center;
	background-color: #ddd;
}
.btn4 {
	display: block;
	margin: 0px 1px 0 0;
	padding: 0 6px;
	background-color: #C8C5CB;
	color: #617238;
	border: 0px;
	line-height: 30px;
}
.btn5 {
	padding: 4px 14px 4px 14px;
	margin: 0px;
	background-color: #943735;
	color: #fff;
	border: 0px;
	text-align: center;
	font-size: 25px;
	line-height: 120%;
}
.btn6 {
	-webkit-border-radius: 4px;
	moz-border-radius: 8px;
	border-radius: 8px;
}
.small {font-size: 12px;}
.large {font-size: 16px;}
.xlarge {font-size: 22px; line-height: 120%;}
.xxlarge {font-size: 28px; line-height: 120%;}
.xxxlarge {font-size: 34px; line-height: 120%;}
.half {width: 48%; margin: 0px 1% 0px 1%}
.third { width: 31vw; margin: 0px 0.8vw 0px 0.8vw; }
.left {display: block; float: left; clear: none; position: relative}
.right {display: block; float: right; clear: none; position: relative}
.clear {clear:both}
.clearR {clear:right}
.clearL {clear:left}
.center {display: block; margin-left: auto; margin-right: auto; float:none;}
.bordato1 {border: 1px dashed #2A5476; background: #dee6ee;}
.bordatoRight1 {border-right: 1px dashed #2A5476; padding-right: 8px}
.nascosto {display:none}
.centered {text-align: center}
.w_full {width: 100%}
.w_auto {width: auto}
.spazioTop {margin-top: 8px}
.spazioBot {margin-bottom: 8px}
.spazioLeft {margin-left: 8px}
.spazioRight {margin-right: 8px}
.spazioTopDoppio {margin-top: 16px}
.spazioBotDoppio {margin-bottom: 16px}
.spazioLeftDoppio {margin-left: 16px}
.spazioRightDoppio {margin-right: 16px}
.padded5 {padding: 5px}
.fascia {
	border-style: solid;
	border-width: 3px 0px 0px 0px;
	margin: 40px 0px -40px 0px;
	padding: 10px 0px 30px 0px;
	background: #e5e5e7;
	float: left;
	width: 100%;
	clear: both;
}
.fascia .content {
	float: left;
	clear: both;
	width: 100%;
	overflow: hidden;
}
.fascia h1 {
	width: 200px;
	font-size: 18px;
	line-height: 28px;
	height: 28px;
	margin: -38px 0px 0px 70px;
	color: #fff;
	font-weight: 400;
	text-align: center;
	cursor: pointer;
}
.fascia h2 {
	font-size: 20px;
	line-height: 24px;
	margin: 15px 0px 5px 0px;
}
.fascia .campo {
	margin: 6px 0px 6px 0px;
}
.fascia .campo label {
	display: block;
	line-height: 120%;
	margin: 0px;
}
.fascia .campo label.left {margin: 3px 2px 0 0}
.fascia .campo label.inline {display: inline-block; margin:0 0 0 4px; vertical-align:top}
.fascia table {
	margin: 6px 0px 6px 0px;
	float: left;
	width: 100%;
}
.fascia table td {
	background: #c8c5cb;
	border-top: 2px solid #e5e5e7;
	padding: 3px 5px 3px 5px;
	font-size: 13px;
	line-height: 110%;
}
.fascia table.fileList {
	float: none;
}
.fascia table.fileList td {
	background: #eee;
	font-size: 11px;
	padding: 0px 3px 0px 3px;
}
.fascia table.fileList th {
	background: #fff;
}
.videoInfoOverlay {
	position: absolute;
	top: 3px;
	left: 3px;
	margin: 0;
	background: #fff;
	padding: 1px 3px 1px 3px;
	font-size: 11px;
	color: #333;
	cursor: pointer;
	border-radius: 4px;
}
.videoInfoOverlay.right {
	left: 100%;
	margin-left: -37px;
}
#form_wrapper {background: #e5e5e7;}
input, textarea {
	padding: 2px;
	border: 1px solid #bbb;
	font-family: 'Open Sans', Calibri, Arial, Verdana;
}
select {
	padding: 1px;
	border: 1px solid #bbb;
	font-family: 'Open Sans', Calibri, Arial, Verdana;
}
.allegati li {
	display: block;
	float: left;
	clear: both;
	margin: 3px 0px 0px 0px;
	width: 100%;
}
.allegati li img, .allegati li label.sym {
	line-height: 24px;
	float: left;
	clear: left;
	margin: 0px 5px 0px 0px;
	text-align: center;
}
.allegati li input {width: 70%;}
.fileIcon {
	height: 22px;
	width: 30px;
}
.markers li {
	display: block;
	float: left;
	clear: both;
	margin: 1px 0px 0px 0px;
	overflow:hidden;
}
.markers .anteprima {display: none; float: right; width:100%; background: #ededed; border: 1px solid #ccc; padding: 0; margin: 0}
.markers .anteprima .num {display: block; float: left; clear: left; padding: 0px; width:auto; text-align:center; font-size:15px; color: #fff; font-weight: 300; float:left !important; margin-right:5px; font-size:11px; }
.markers .anteprima .txt {display: block; color: #000; margin: 8px 3px 8px 5px; line-height: 18px; width: 100%; white-space: nowrap; text-overflow: ellipsis; z-index:2; position:relative;}
.markers .anteprima div {margin: 9px 0 0 0; float:right; background-color:#ededed; z-index:3; position:relative; padding-left:5px; padding-right:6px;}
.markers .anteprima .num[data-tipo='punto'] { cursor: pointer; z-index: 999; position: relative;}
.markers .tipo-punto ~ .tipo-intervento > .anteprima, .markers .tipo-punto ~ .tipo-slide > .anteprima {width:97%;}
.markers .tipo-punto ~ .tipo-intervento > .edit, .markers .tipo-punto ~ .tipo-slide > .edit {width:97%;}
.markers a.colored_bg {-webkit-border-radius: 8px; -moz-border-radius: 8px;border-radius: 8px; padding:1px 3px 0px 2px}
.markers .edit {width:100%; float: right; background: #ededed; border: 1px solid #ccc; margin: 0; box-sizing:border-box;}
.markers .edit input, .markers .edit textarea {margin:0px 0px 3px 0px;}
.markers .edit textarea { resize: vertical; }
.markers .confermato .anteprima {display: block}
.markers .confermato .edit {display: none}
.markers .attivo_si {display:none}
.markers .attivo .attivo_si {display:inline}
.markers .attivo .attivo_no {display:none}

.gestioneRelatori {width: 100%}
.gestioneRelatori ul, .gestioneRelatori li {width: 100%;list-style:none}
.gestioneRelatori li {padding: 1px 1px 1px 2px; height:20px}
.gestioneRelatori li a, .gestioneRelatori li p {color: #8e7355}
.gestioneRelatori li.presente p {color:#617238}
.gestioneRelatori li.presente p a.p {background:#617238; color:#fff}
.gestioneRelatori li.assente p {color:#943735}
.gestioneRelatori li.assente p a.a {background:#943735; color:#fff}
.gestioneRelatori li p.right a {line-height:16px; display:block; float:left; clear:none; margin:0px 0px 0px 3px; padding:1px 3px 1px 3px}
.gestioneRelatori li p.right a.p {border-color:#617238}
.gestioneRelatori li p.right a.a {border-color:#943735}
.gestioneRelatori li p.right a:hover {border-width:1px; border-style:solid; padding:0px 2px 0px 2px}
.riepilogo_presenze {width:100%}
.riepilogo_presenze div {float:left; clear:none; width:33.33%; padding:0px; margin:0px;}
.riepilogo_presenze p.right {font-weight:900; margin-right: 4px}
.selectionMenu {height: 250px; width: 200px; overflow: auto}
.selectionMenu li {white-space: nowrap}
.selectionMenu ul {height: auto; margin-bottom:5px}
.selectionMenu li a {display: block; white-space: nowrap; border-top: 1px dotted; padding:5px 3px; font-size: 16px;}
.selectionMenu li a:hover {background: #ccc}

.pannelloGestioneFileVideo {
	background: #C8C5CB;
	padding: 3px;
	border-radius: 4px;

	.operation{
		>td{
			padding-top: 5px !important;
			padding-bottom: 5px !important;
		}
		.title-container{
			display: flex;
			align-items: center;
			justify-content: space-between;
		}

		.progress-bar {
			position: relative;
			width: 100%;
			height: 5px;
			overflow: hidden;
			background-color: white;
		}

		.infinite-bar {
			position: absolute;
			width: 50%;
			height: 100%;
			animation: loading 4s infinite;
		}
	}
}

.verde, .verde a {color: #617238; border-color: #617238;}
.rosso, .rosso a {color: #943735; border-color: #943735;}
.marrone, .marrone a {color: #8e7355; border-color: #8e7355;}
.blu, .blu a {color: #2A5476; border-color: #2A5476;}
.arancio, .arancio a {color: #f98d00;  border-color: #f98d00;}
.grigio, .grigio a {color: #ccc;  border-color: #ccc;}
a.verde {color: #617238; border-color: #617238;}
a.rosso {color: #943735; border-color: #943735;}
a.marrone {color: #8e7355; border-color: #8e7355;}
a.blu {color: #2A5476; border-color: #2A5476;}
a.arancio {color: #f98d00; border-color: #f98d00;}
.verde .colored_bg, .btn1.verde, .btn5.verde {background: #617238; color: #fff;}
.rosso .colored_bg, .btn1.rosso, .btn4.rosso, .btn5.rosso {background: #943735; color: #fff;}
.marrone .colored_bg, .btn1.marrone {background: #8e7355; color: #fff;}
.blu .colored_bg {background: #2A5476; color: #fff;}
.arancio .colored_bg {background: #f98d00; color: #fff;}
.verde.colored_bg {background: #617238; color: #fff;}
.arancio.colored_bg {background: #f98d00; color: #fff;}
.rosso.colored_bg {background: #943735; color: #fff;}

.fumetto {
	position: absolute;
	z-index: 100;
	background: #fff;
	padding: 10px;
	border-width: 3px;
	border-style: solid;
	-webkit-border-radius: 6px;
	moz-border-radius: 6px;
	border-radius: 6px;
}

table caption {
	text-align: center;
	line-height: 20px;
	font-size: 18px;
	background: #fff;
	border: 1px solid #2a5476;
	color: #2a5476;
	font-weight: 900;
	padding: 3px;
}
table.tabellaForm {
	border-spacing: 2px;
	border-collapse: separate;
}
.tabellaForm, .tabellaDati {
	margin: auto;
	background: #eaeaea;
}
.tabellaForm th {
	text-align: right;
	background: #fbfbfb;
	vertical-align: middle;
	padding: 1px 2px 1px 10px;
}
.tabellaForm th.titolo, .tabellaDati th {
	text-align: center;
	line-height: 20px;
	font-size: 17px;
	background: #2a5476;
	color: #fbfbfb;
	font-weight: 400;
	padding: 3px;
}
.tabellaForm td {
	padding: 2px 10px 2px 2px;
}
.tabellaDati td {
	padding: 4px;
}
.tabellaForm th.titolo a, .tabellaDati th a {
	color: #ffe500;
	font-weight: 900;
}

.colore0 {background:#ecf7fe}
.colore1 {background:#daeefc}
.colore0_2 {background:#C8C5CB}
.colore1_2 {background:#D8D5DB}
blockquote {
	font-family: 'Courier New', Arial;
	text-align: left;
	margin: 4px;
	padding: 4px;
	background: #333;
	color: #f0f0f0;
	width: 570px;
	max-width: 95%;
	overflow: auto;
	-webkit-border-radius: 6px;
	moz-border-radius: 6px;
	border-radius: 6px;
}
.drag-handle {display:none}
.ui-draggable .drag-handle {display:block; cursor: move}
.fixedVideoPanel {
	position: fixed;
	width: 500px;
	z-index: 5;
	top: 100px;
	background: #000;
	padding: 4px;
	border-radius: 6px;
}

.opzionePubblicazione {
	min-height:30px;
}
.opzionePubblicazionePassword + label + div {
	display: none;
}
.opzionePubblicazionePassword:checked + label + div {
	display: block;
}

.photogallery li {
	display: inline-block;
	position: relative;
	margin: 0 0 20px 20px;
	cursor: move;
	width: 300px;
	height: 200px;
}
.photogallery li label {
	display: block;
	position: absolute;
	top: 10px;
	left: 10px;
	background: #fff;
	padding: 4px;
	font-size: 14px;
}
.photogallery li label.rename {
	cursor: pointer;
	height: 16px;
}
.photogallery li label.nome {
	max-width: 250px;
    overflow: hidden;
    white-space: nowrap;
	text-overflow: ellipsis;
	left: 32px;
}
.photogallery li .cb360 {
	right: 10px;
	left: auto;
	bottom: 10px;
	top: auto;
}
.photogallery li .delete {
	bottom: 10px;
	top: auto;
	cursor: pointer;
}
.photogallery li .cb360 input {
	border: 1px solid #ccc;
	width: 16px;
	height: 16px;
	vertical-align: top;
}
.photogallery .ui-sortable-placeholder {
	visibility:visible !important;
	background-color:#eee;
	vertical-align: bottom;
	position:relative;
}
.photogallery .ui-sortable-placeholder::after {
	content:' ';
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border:2px dashed gray;
}
.modaleBackend {
	max-width:400px;
	height:auto;
	margin:auto;
	background-color:#fff;
	position:relative;
	padding:0;
	color: #1A2E3B;
}
.modaleBackend > div {
	padding: 15px;
}
.modaleBackend h1 {
    text-decoration: none;
    font-size: 1.2em;
    font-weight: bold;
    color: #1A2E3B;
    line-height: 44px;
	text-transform:uppercase;
	background: #fafafa;
	padding: 0 0 0 15px;
}
.modaleBackend {width:500px; max-width:100%}
.modaleBackend a {
	font-size: 2em;
	margin: 5px;
	width: 30px;
	height: 30px;
	display: inline-block;
	background-image: url(/images/social-icons.gif);
	background-repeat: no-repeat;
	vertical-align: middle;
}
.modaleBackend a.twitter {
	background-image: url(/images/x.png);
	background-size: contain;
}
.modaleBackend a.linkedin {background-position:-60px 0}
.modaleBackend a.googleplus {background-position:-90px 0}
.modaleBackend p {
	margin: 0 0 10px 0;
	font-weight: bold;
}
.modaleBackend textarea, .modaleBackend input[type=text], .modaleBackend select {
	width: 100%;
	border: 1px solid #ccc;
	padding: 5px;
	margin: 6px 0 0 0;
	background: #fafafa;
	color: #484848;
}
.modaleBackend input.time {width:80px; border-width:0 0 1px 0}
.modaleBackend textarea {height:90px}
.modaleBackend select {width:300px}
#progressoDownload { display:none; position:absolute; top:70px; width: 100%; box-sizing: border-box; padding: 20px; }
#candidatiDownload { display:none; position:absolute; top:70px; width: 100%; box-sizing: border-box; padding: 20px; }
#progressoDownload>legend { font-size:26px; display:block; color:#333; width:100%; }
#candidatiDownload>legend { font-size:26px; display:block; color:#333; }
#progressoDownload>progress { width:100%;  }
#scaricaVideo.caricamento #downloadVideoPlayer, #scaricaVideo.candidati #downloadVideoPlayer { visibility:hidden; }
#scaricaVideo #confermaCandidatoDownload { visibility: hidden; }
#scaricaVideo.caricamento button, #scaricaVideo.candidati button { visibility:hidden; }
#scaricaVideo.caricamento #progressoDownload { display:block; }
#scaricaVideo.candidati #candidatiDownload { display:block; }
#candidatiDownload ul { max-height:220px; overflow-y: auto;}
#candidatiDownload li { font-size: 18px; padding: 14px; cursor:pointer; }
#candidatiDownload li.candidato-selezionato { background-color: #4b9ad7; color:#fff; }
#candidatiDownload li.candidato-selezionato::after { content: '\f00c'; font-family: FontAwesome; display:block; float:right; color:#fff; font-size:20px; }
#scaricaVideo.candidati.scelta #confermaCandidatoDownload { visibility: visible; }
#scaricaVideo { width:680px; height: 500px; }
#scaricaVideo button:hover { opacity:0.8; }
#confermaCandidatoDownload { position: absolute; right: 20px;}
#boxPlayer {position:relative; z-index: 100; top: 0; transition: top 0.3s; transition-timing-function: ease-out;}
#boxPlayer.ui-draggable-dragging {transition: none;}

#relatori_container, #tipi_container, #odg_container {
	position: absolute;
	right: 0;
	z-index: 1000;
	height: auto;
	background-color: white;
	border: 1px solid gray;
	padding: 2px;
	box-sizing: border-box;
	overflow-x:hidden;
}
#relatori_container ul, #tipi_container ul, #odg_container ul {
	max-height: 200px;
	overflow-y: auto;
	margin-bottom:0;
}

#relatori_ricerca {
	width: 100%;
	border:0;
	margin-bottom:10px;
	padding-left: 26px;
	box-sizing: padding-box;
}
#relatori_container .colored_bg a, #tipi_container .colored_bg a, #odg_container .colored_bg a {
	color: white;
}
#odg_container li {
	overflow: hidden;
	text-overflow: ellipsis;
}

#relatori_box_ricerca::before {
	content: '\f002';
	font-family: FontAwesome;
	position:absolute;
	left:4px;
	top:4px;
	font-size:18px;
	color:#ccc;
}

table#bottoni-marker td {
	background-color:transparent;
	padding:2px;
}

.condividi-link-mp4 {
	float:left;
}

.caricamento .condividi-link-mp4, .candidati .condividi-link-mp4 {
	display:none;
}

.condividi-link-mp4 input {
	display:inline-block !important;
	width:240px !important;
	margin:0 !important;
	height:23px;
	background-color:#e5e5e5 !important;
}
.condividi-link-mp4 input.copiato {
	animation: blink 1s ease-in-out;
	animation-fill-mode: forwards;
}
@keyframes blink {
	from {background-color:greenyellow;}
	to {background-color:#ddd;}
}
.condividi-link-mp4 button {
	display:inline-block;
	height:35px;
	vertical-align: bottom;
}


@keyframes spin {
	0% {
	  -webkit-transform: rotate(0deg);
	  transform: rotate(0deg);
	}
	100% {
	  -webkit-transform: rotate(359deg);
	  transform: rotate(359deg);
	}
}

@media screen and (max-width: 720px) {
	header .fast {
		display: none;
	}
}
@media screen and (max-width: 1024px) {
	header nav {
		display: none;
	}
	header nav#mobile_main_menu {
		display: block;
	}
}

@media screen and (max-width: 1500px) {
	.nascondi-monitor-piccolo { display: none; }
}

.loader {
    width: 100%;
    height: 100%;
    border: 5px solid ;
    border-bottom-color:white;
    border-top-color:white;
    border-right-color:white;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
    }

    @keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
    } 
	@keyframes loading {
		0% {
			left: -50%;
		}

		50% {
			left: 100%;
		}

		100% {
			left: -50%;
		}
	}
